# Class CopyToClipboardComponent

- Defined in lib/copy-to-clipboard/copy-to-clipboard.component.ts:17

#####
Index

### Constructors

constructor

### Properties

active
disabled
value

## Constructors

### constructor

- new CopyToClipboardComponent(): CopyToClipboardComponent

- #### Returns CopyToClipboardComponent

## Properties

### active

active: boolean = true

- Defined in lib/copy-to-clipboard/copy-to-clipboard.component.ts:19

### disabled

disabled: boolean = false

- Defined in lib/copy-to-clipboard/copy-to-clipboard.component.ts:20

### value

value: string

- Defined in lib/copy-to-clipboard/copy-to-clipboard.component.ts:21